.mat-radio-button-blue .mat-radio-container {
    border-color: blue;
    border-radius: 5px;
  }
  
  .mat-radio-button-blue.mat-accent .mat-radio-ripple .mat-ripple-element {
    background-color: blue;
  }
  
  .mat-radio-button-blue .mat-radio-outer-circle {
    border-color: blue;
  }
  
  .mat-radio-button-blue .mat-radio-inner-circle {
    background-color: blue;
  }
  
  
  button {
    width: 100%;
    height: 50px; /* Adjust the height as needed */
    border-radius: 5px;
    background-color: #808080;
    color: #000000;
    transition: background-color 0.3s, color 0.3s;
  }
  
  button:hover {
    background-color: #0038FF;
    color: #FFFFFF;
  }
  